콘텐츠로 건너뛰기
ShopentlyLearn

댓글 수정

댓글 내용 수정

PATCH/api/v1/addons/shopently.blog/comments/{comment_id}

cURL 요청

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request PATCH \
  --url https://shop.onshopently.com/api/v1/addons/shopently.blog/comments/2247b58d-1521-4fc0-9eec-6c47c259c181 \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN' \
  --header 'Idempotency-Key: learn-ae0f6a6cce974caf851849a6b07346bd' \
  --header 'Content-Type: application/json' \
  --data-raw '{"body":"Zapraszamy do pytań o opisane właściwości.","expected_version":1}'

응답

{
  "data": {
    "id": "2247b58d-1521-4fc0-9eec-6c47c259c181",
    "status": "approved",
    "version": 2
  },
  "meta": {
    "request_id": "e516af19-6108-4575-85e3-140b41b01426"
  }
}

필수 권한

최소 요금제
BASIC
키 권한
댓글 내용 수정addon.shopently.blog:comment_update
필요한 설치 모듈

shopently.blog